.inthisindex_top{
width:100%;
margin: 0 auto;
background: #465E4A;
position:relative; 
 clear: both;
 color:#fff;
 padding : 3px;
}
.top_index_news{
width:100%;
margin: 0 auto;
background: #465E4A;
position:relative; 
 clear: both;
 color:#fff;
 padding : 3px;
}
.grey_box{
width:100%;
height:auto;
margin: 0 auto;
background: #eaeaea;
position:relative; 
clear: both;
color:#000;
padding : 3px;
box-shadow: 0 0 19px 0 rgba(0,0,0,0.5);
}
.indexblack
{
	color: #242424;
	FONT-SIZE: 100%;
	text-align: left;
	font-style: normal;
}

.indexblack h1
{
	color: #242424;
	FONT-SIZE: 100%;
	text-align: left;
	font-style: normal;
}
@media all and (min-width: 240px) and (max-width: 320px) 
  {

.inthisindex_top_h1
{ 
color:#fff;
	font-family:  Arial;
	FONT-SIZE: 14px;
	text-transform: uppercase;
	font-weight: bold;
		text-align:center;
		margin: 0 auto;
		padding : 0 0 5 0;
		line-height: 120%;
		letter-spacing: 4px;
}

.inthisindex
	{
width:100%;
min-width:340px;
margin: 0 auto;
clear: both;
position:relative; 
 color:#000;
text-align: left;
box-shadow: 0 0 14px 0 rgba(0,0,0,0.6);
}
.inthisindex_container
{
padding: 10px 0 0 0;
min-width:320px;
min-height:50px;
width:90%;
margin: 0 auto;
text-align: left;
}

.indexorange
{
color: #ff6600;
FONT-SIZE: 100%;
text-transform: uppercase;
text-align: left;
padding : 0 20px 0 5px;
text-rendering: optimizeLegibility;
font-family:   Verdana, Helvetica, sans-serif;
letter-spacing: 2px;
}

.inthisindex_container h1
{
color:#000;
	FONT-SIZE: 100%;
	text-align: left;
	padding : 0 20px 0 5px;
	font-family:  Arial;
	text-transform: none;
	font-style: normal;
font-weight: normal;
line-height: 120%;
letter-spacing: 2px;
}

.equip_box{
width:100%;
}

.equipimages_box{
width:100%;
height:auto;
margin: 0 auto;
}
.inthis_equip_h1  {
color:#ff3300;
	font-family:  Oswald, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 20px;
	text-transform: uppercase;
	font-weight: bold;
		text-align:center;
		margin: 0 auto;
		padding : 5 5 5 5;
		line-height: 120%;
		letter-spacing: 4px;
}
.transparent_container
{
padding: 10px 0 0 0;
min-width:300px;
min-height:50px;
width:90%;
margin: 0 auto;
text-align: left;
}
.transparent_bigcontainer
{
padding: 10px 0 0 0;
min-width:300px;
min-height:50px;
width:99%;
margin: 0 auto;
text-align: left;
}
}
/*320-480px*/
 @media only screen and (min-device-width: 320px) and (max-width: 480px) 
  {  
  .inthisindex_top H1  {
color:#fff;
font-family:  Oswald, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 27px;
	text-transform: uppercase;
	font-weight: bold;
		text-align:center;
		margin: 0 auto;
		padding : 5 5 5 5;
		line-height: 120%;
		letter-spacing: 4px;
}

.inthisindex_top_h1  {
color:#fff;
	font-family:  Oswald, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 27px;
	text-transform: uppercase;
	font-weight: bold;
		text-align:center;
		margin: 0 auto;
		padding : 5 5 5 5;
		line-height: 120%;
		letter-spacing: 4px;
}	

.inthisindex
	{
width:100%;
min-width:300px;
margin: 0 auto;
clear: both;
position:relative; 
 color:#000;
text-align: left;
box-shadow: 0 0 14px 0 rgba(0,0,0,0.6);
}
.inthisindex_container
{
padding: 10px 0 0 0;
min-width:300px;
min-height:50px;
width:98%;
margin: 0 auto;
text-align: left;
background:#fff;
}

.transparent_container
{
padding: 10px 0 0 0;
min-width:250px;
min-height:50px;
width:99%;
margin: 0 auto;
text-align: left;
}

.transparent_bigcontainer
{
padding: 10px 0 0 0;
min-width:300px;
min-height:50px;
width:99%;
margin: 0 auto;
text-align: left;
}

.inthisindex_container_up
{
padding: 10px 0 0 0;
min-width:320px;
min-height:50px;
width:98%;
margin: 0 auto;
text-align: left;
}

.indexorange
{
	color: #ff6600;
		FONT-SIZE: 100%;
	text-transform: uppercase;
	text-align: left;
	padding : 0 20px 0 5px;
	text-rendering: optimizeLegibility;
	font-family:  Oswald, Verdana, Helvetica, sans-serif;

}


.inthisindex_container h1
{
color:#000;
	FONT-SIZE: 100%;
	text-align: left;
	padding : 10px 20px 10px 10px;
	font-family:  Oswald, Verdana, Helvetica, sans-serif;
	text-transform: none;
	font-style: normal;
font-weight: normal;
line-height: 110%;
letter-spacing: 2px;
}
.indextext 
{
color:#000;
	FONT-SIZE: 100%;
	text-align: left;
	padding : 10px 20px 10px 10px;
	font-family:  Verdana, Helvetica, sans-serif;
	text-transform: none;
	font-style: normal;
font-weight: normal;
}

.inthis_equip_h1  {
color:#fff;
	font-family:  Oswald, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 30px;
	text-transform: uppercase;
	font-weight: bold;
		text-align:center;
		margin: 0 auto;
		padding : 5 5 5 5;
		line-height: 120%;
		letter-spacing: 2px;
}

.equip_box{
width:100%;
height:auto;
margin: 0 auto;
background: #cc3300;
position:relative; 
 clear: both;
 color:#fff;
 padding : 3px;
}

.equipimages_box{
width:100%;
height:auto;
margin: 0 auto;
background: #44574d;
position:relative; 
 clear: both;
 color:#fff;
 padding : 3px;
}


.darkgreen_box2{
width:100%;
height:auto;
margin: 0 auto;
background: #fff;
 color:#000;
position:relative; 
 clear: both;
 padding : 3px;
 }
 
 .darkgblue_box{
width:100%;
height:auto;
margin: 0 auto;
background: #34404b;
position:relative; 
 clear: both;
  color:#FFF;
 padding : 3px;
}

.white_box{
width:100%;
height:auto;
margin: 0 auto;
background: #fff;
position:relative; 
clear: both;
color:#000;
padding: 3px;
 -webkit-box-shadow: 0 3px 9px rgba(0,0,0,0.7);
  -moz-box-shadow: 0 3px 9px rgba(0,0,0,0.7);
  box-shadow: 0 3px 9px rgba(0,0,0,0.7);
}

}
/*481px*/
@media only screen and (min-device-width: 481px) and (max-width : 1200px)  
{

.indextext 
{
color:#fff;
	FONT-SIZE: 13px;
	text-align: left;
	padding : 10px 20px 10px 10px;
	font-family:  Verdana, Helvetica, sans-serif;
	text-transform: none;
	font-style: normal;
font-weight: normal;
}

.inthisindex
{
width:98%;
min-width:460px;
margin: 0 auto;
clear: both;
position:relative; 
 color:#ffff;
 text-align: left;
box-shadow: 0 0 19px 0 rgba(87,102,83,0.6);
}
.inthisindex_container
{
padding: 10px 0 0 0;
min-width:400px;
min-height:60px;
width:90%;
margin: 0 auto;
text-align: left;
background:#fff;
}

.transparent_container
{
padding: 10px 0 0 0;
min-width:400px;
min-height:60px;
width:90%;
margin: 0 auto;
text-align: left;
}

.transparent_bigcontainer
{
padding: 10px 0 0 0;
min-width:400px;
width:98%;
margin: 0 auto;
text-align: left;
}

.inthisindex_container_up
{
min-width:400px;
min-height:60px;
width:90%;
margin: 0 auto;
text-align: left;
}

.inthisindex_container h1
{
color:#fff;
	FONT-SIZE: 15px;
	text-align: left;
	padding : 10px 20px 10px 10px;
	font-family:  Verdana, Helvetica, sans-serif;
	text-transform: none;
	font-style: normal;
font-weight: normal;
}

.indexorange
{
	color: #ff6600;
	FONT-SIZE: 15px;
	text-transform: uppercase;
	text-align: left;
	padding : 0 20px 0 5px;
	text-rendering: optimizeLegibility;
	font-family:  Oswald, Verdana, Helvetica, sans-serif;
}
.inthisindex_top_h1  {
color:#fff;
	font-family:  Oswald, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 27px;
	text-transform: uppercase;
	font-weight: bold;
		text-align:center;
		margin: 0 auto;
		padding : 5 5 5 5;
		line-height: 110%;
		letter-spacing: 3px;
}
.inthis_equip_h1  {
color:#fff;
	font-family:  Oswald, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 30px;
	text-transform: uppercase;
	font-weight: bold;
		text-align:center;
		margin: 0 auto;
		padding : 5 5 5 5;
		line-height: 110%;
		letter-spacing: 3px;
}
.darkgreen_box{
width:100%;
height:auto;
margin: 0 auto;
background: #2C3327;
position:relative; 
 clear: both;
 color:#fff;
 padding : 3px;
}
.darkgreen_box2{
width:100%;
height:auto;
margin: 0 auto;
color:#fff;
 color:#000;
position:relative; 
 clear: both;
 padding : 3px;
}
.darkgblue_box{
width:100%;
height:auto;
margin: 0 auto;
background: #34404b;
position:relative; 
 clear: both;
  color:#FFF;
 padding : 3px;
}
.gray_box{
margin: 0 auto;
width: 100%;
background: #a5a5a5;
 color:#fff;
}

.white_box{
width:100%;
height:auto;
margin: 0 auto;
background: #fff;
position:relative; 
clear: both;
color:#000;
padding: 3px;
 -webkit-box-shadow: 0 3px 9px rgba(0,0,0,0.7);
  -moz-box-shadow: 0 3px 9px rgba(0,0,0,0.7);
  box-shadow: 0 3px 9px rgba(0,0,0,0.7);
}


.fon_box1{
width: 100%;
margin: 0 auto;
}

.fon_box2{
margin: 0 auto;
width: 100%;
}

.fon_work{
margin: 0 auto;
width: 100%;
	background: #dee7e0;	

}

.fon_contact{
margin: 0 auto;
width: 100%;
	background: #a2a2a2;	

}

}
/*1224px*/
@media only screen  and (min-device-width: 1201px) 
{
.inthisindex
	{
width:99%;
margin: 0 auto;
clear: both;
position:relative; 
 color:#000;
 text-align: left;
 box-shadow: 0 0 19px 0 rgba(0,0,0,0.6);

}
.inthisindex_top_h1  {
color:#fff;
	font-family:  Oswald, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 30px;
	text-transform: uppercase;
	font-weight: bold;
		text-align:center;
		margin: 0 auto;
		padding : 5 5 5 5;
		line-height: 110%;
		letter-spacing: 3px;
}

.inthisindex_container
{
padding: 10px 0 0 0;
width:85%;
max-width:1300px;
margin: 0 auto;
text-align: left;
position:relatice;
heght:auto;
padding: 10px 10px 10px 10px;
	border-top-color : ThreedShadow;
	border-right-color : ThreedShadow;
	BORDER: #c6c6c6 1px solid; 
	border-radius: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
background:#ffffff;
}

.inthisindex_container_up
{
padding:0;
width:100%;
height:100px;
margin: 0 auto;
text-align: left;
background: #446442;
}

.transparent_container
{
width:85%;
max-width:1300px;
margin: 0 auto;
text-align: left;
position:relatice;
heght:auto;
padding: 10px 10px 10px 10px;
}

.transparent_bigcontainer
{
padding: 10px;
min-width:1100px;
width:98%;
margin: 0 auto;
text-align: left;
}
	
.indextext 
{
color:#fff;
	FONT-SIZE: 20px;
	padding : 10px;
	text-transform: uppercase;
	font-family:  Oswald, Verdana, Helvetica, sans-serif;
	text-align: left;
	align: left;
}
.indexorange
{
	color: #ff9900;
	FONT-SIZE: 20px;
	text-transform: uppercase;
	text-align: left;
	text-rendering: optimizeLegibility;
	font-family:  Oswald, Verdana, Helvetica, sans-serif;
}
.equip_box{
width:100%;
height:130px;
margin: 0 auto;
background: #cc3300;
position:relative; 
 clear: both;
 color:#fff;
 padding : 3px;
}

.equipimages_box{
width:100%;
height:auto;
margin: 0 auto;
background: #44574d;
position:relative; 
 clear: both;
 color:#fff;
 padding : 3px;
}

.inthis_equip_h1  {
color:#fff;
	font-family:  Oswald, Verdana, Helvetica, sans-serif;
	FONT-SIZE: 50px;
	text-transform: uppercase;
	font-weight: bold;
		text-align:center;
		margin: 0 auto;
		padding : 5 5 5 5;
		line-height: 110%;
		letter-spacing: 3px;
}

.darkgreen_box{
width:100%;
height:auto;
margin: 0 auto;
background: #2C3327;
position:relative; 
 clear: both;
 color:#fff;
 padding : 3px;
}

.darkgreen_box2{
width:100%;
height:auto;
margin: 0 auto;
background: #2C3327;
position:relative; 
 clear: both;
 color:#000;
 padding : 3px;
}

.darkgblue_box{
width:100%;
height:auto;
margin: 0 auto;
background: #34404b;
position:relative; 
 clear: both;
  color:#FFF;
 padding : 3px;
}
.gray_box{
width:100%;
height:auto;
margin: 0 auto;
background: #a5a5a5;
position:relative; 
clear: both;
color:#fff;
padding : 3px;
}

.white_box{
width:100%;
height:auto;
margin: 0 auto;
background: #fff;
position:relative; 
clear: both;
color:#000;
padding: 3px;
 -webkit-box-shadow: 0 3px 9px rgba(0,0,0,0.7);
  -moz-box-shadow: 0 3px 9px rgba(0,0,0,0.7);
  box-shadow: 0 3px 9px rgba(0,0,0,0.7);
}


.fon_box1{
margin: 0 auto;
position:relative; 
 clear: both;
 padding: 3px;
max-width: 100%;
width: 100%;
height:auto;
background: #44574d url(images/fon1.jpg) bottom center no-repeat;	
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
 background-size: cover;
}

.fon_box2{
margin: 0 auto;
position:relative; 
 clear: both;
 padding : 3px;
max-width: 100%;
width: 100%;
height:auto;
	background: #dee7e0 url(images/fon2.jpg) bottom center no-repeat;	
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     background-size: cover;
}

.fon_work{
margin: 0 auto;
position:relative; 
 clear: both;
 padding : 3px;
max-width: 100%;
width: 100%;
height:auto;
	background: #dee7e0 url(images/fon_work.jpg) bottom center no-repeat;	
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     background-size: cover;
}

.fon_contact{
margin: 0 auto;
position:relative; 
max-width: 100%;
width: 100%;
height:auto;
	background: #a2a2a2 url(images/fon_contact.jpg) bottom center no-repeat;	
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     background-size: cover;
	 z-index:1;
}
}
